# List provisioners ratio

Retrieves the ratio of provisioners used by workspaces

Endpoint: GET /iacm/api/orgs/{org}/projects/{project}/workspaces/provisioners-ratio
Version: 1.0
Security: x-api-key

## Query parameters:

  - `start_time` (integer)
    Start time filter (Unix timestamp)
    Example: 8013563813358098000

  - `end_time` (integer)
    End time filter (Unix timestamp)
    Example: 5154886367248177000

## Path parameters:

  - `org` (string, required)
    Org is the organisation identifier.
    Example: "h"

  - `project` (string, required)
    Project is the project identifier.
    Example: "a"

## Header parameters:

  - `Harness-Account` (string, required)
    Account is the internal customer account ID.
    Example: "ac"

## Response 200 fields (application/json):

  - `provisioner` (object, required)
    Provisioner name
    Example: {"Dolorum saepe illo eligendi culpa ea et.":0.18779524533914582,"Quis porro et temporibus.":0.407837021231235}

  - `total` (number, required)
    Total number of workspaces
    Example: 0.3532713261946

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


